Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Personal Gentoo Portage overlay.

branch: master
Octocat-spinner-32 app-admin Update manifest February 21, 2014
Octocat-spinner-32 app-cdr Remove packages I no longer use April 01, 2014
Octocat-spinner-32 app-misc Trashy (rm replacement) ebuild October 13, 2013
Octocat-spinner-32 app-pda Fix to not use my forks (for now) March 30, 2014
Octocat-spinner-32 app-portage Remove packages I no longer use April 01, 2014
Octocat-spinner-32 app-text Ebuild for bitly.py March 02, 2013
Octocat-spinner-32 cross-arm-apple-darwin Permissions October 26, 2012
Octocat-spinner-32 cross-i686-pc-mingw32 Permissions October 26, 2012
Octocat-spinner-32 dev-lang Fix some QA issues reported by repoman September 20, 2013
Octocat-spinner-32 dev-libs Remove packages I no longer use April 01, 2014
Octocat-spinner-32 dev-php Remove packages I no longer use April 01, 2014
Octocat-spinner-32 dev-python Fix for compatibility with requests in the main Portage tree March 30, 2014
Octocat-spinner-32 dev-vcs #8 Create hubflow and hubflow-completion ebuilds March 29, 2014
Octocat-spinner-32 games-arcade Add ebuild for bin download of BIT.TRIP RUNNER March 22, 2014
Octocat-spinner-32 games-board Install desktop entry March 16, 2014
Octocat-spinner-32 games-emulation Remove packages I no longer use April 01, 2014
Octocat-spinner-32 games-util Add ds4drv (user-space DualShock 4 driver for Linux) March 17, 2014
Octocat-spinner-32 kde-misc Permissions October 26, 2012
Octocat-spinner-32 media-fonts Amiri font January 21, 2013
Octocat-spinner-32 media-gfx Remove packages I no longer use April 01, 2014
Octocat-spinner-32 media-sound Remove packages I no longer use April 01, 2014
Octocat-spinner-32 media-video Remove packages I no longer use April 01, 2014
Octocat-spinner-32 metadata Fix to only use gentoo as masters July 28, 2013
Octocat-spinner-32 net-irc Add ebuild for Xsys modernised March 16, 2013
Octocat-spinner-32 net-misc Remove packages I no longer use April 01, 2014
Octocat-spinner-32 profiles Add required file August 17, 2013
Octocat-spinner-32 sys-apps Remove packages I no longer use April 01, 2014
Octocat-spinner-32 sys-devel Fix some QA issues reported by repoman September 20, 2013
Octocat-spinner-32 x11-plugins Permissions October 26, 2012
Octocat-spinner-32 .gitignore More junk from crossdev picking a random repo to live in August 24, 2013
Octocat-spinner-32 README.md Move layman.xml to main branch March 30, 2014
Octocat-spinner-32 layman.xml Move layman.xml to main branch March 30, 2014
Octocat-spinner-32 update-gcruft.sh Make executable April 13, 2013
Octocat-spinner-32 update-setpermsdaemon.sh setpermsdaemon ebuild December 14, 2013
README.md

This is stuff I make randomly. There is no real (free) support whatsoever, but if you find a bug, please file an issue.

To install with layman

layman -o https://raw.githubusercontent.com/Tatsh/tatsh-overlay/master/layman.xml -fa tatsh-overlay

media-video/gpac and dev-libs/libfreenect

Currently libfreenect and gpac are not compatible (gpac is to blame). The work-around for this is to install gpac before installing libfreenect. If you need to upgrade gpac, uninstall libfreenect first, then install gpac, then reinstall libfreenect. I have not yet figured out if there is a way to override this behaviour with /etc/portage/env (CFLAGS="$CFLAGS -UFREENECT_MINIMAL" does not seem to work).

Something went wrong with that request. Please try again.